"""Adding redirector domain

Revision ID: 09b5f4bd75b8
Revises: a08ce5e7246a
Create Date: 2023-01-17 10:48:59.742946

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '09b5f4bd75b8'
down_revision = 'a08ce5e7246a'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table('pool', schema=None) as batch_op:
        batch_op.add_column(sa.Column('redirector_domain', sa.String(length=128), nullable=True))

    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    with op.batch_alter_table('pool', schema=None) as batch_op:
        batch_op.drop_column('redirector_domain')

    # ### end Alembic commands ###
